---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:26:23.131073'
uploaded: '2025-07-16T03:27:59.473586'
signed: '2025-07-16T18:35:25.348084'
released: '2025-07-16T18:35:33.624132'
artifacts:
metadata_updated: '2025-07-16T18:35:33.625293'
